.modal_content,
#myModal02,
.modal_dialog {
    height: 150px;}

.context {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;}

.navPlus {
    color: rgb(41, 128, 176);}

.navPlus:hover {
    color: white;}

.nav>li>a {
    padding: 10px !important;
    font-size: 15px;
    font-weight:bold;}

.nav {
    display: flex;
    justify-content: center;
    align-items: center;}

.nav,
.nav li,
.nav li a {
    height: 100%;}

.nav li a {
    display: flex;
    justify-content: center;
    align-items: center;}

.nav li a:hover {
    background: rgb(35, 78, 137);
    font-weight: bold;}

@media(min-width:669px) {

    /* pc屏幕 */
    .container-fluid div {
    height:100%;}
}

@media(min-width:1669px) {

    /* 大pc屏幕 */
    .nav>li>a {
    padding: 16px !important;
    font-size:15px;}
}
a{color:white;text-decoration: none;}
a:hover{color:white;text-decoration: none;}


.title{
    width:100%;
    height:50px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
        justify-content: center;
        align-items: center;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.school_name{
    width:90%;
    height:100%;
    font-size:12px;
    border-left: 1px rgb(228, 228, 235) solid;
    border-right: 1px rgb(228, 228, 235) solid;
    border-bottom: 1px rgb(228, 228, 235) solid;}
.text{
color:black;
font-size:16px;
font-weight: 500;}
